body {
    margin: 0 auto;
    background-color: #FFF;
    font-family: Arial;
    font-size: 12px;
}
.clear {
    clear: both;
    margin-bottom: 5px;
}
.hidden {
    display: none;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.notification {
    color: #f00;
}
input[type='text'] {
    font-family: "Arial Regular","Arial";
    font-size: 14px;
    border: solid 1px #ddd;
    border: solid 1px #ddd;
    background-color: #fff;
    color: #333333;
    padding: 8px 5px;
    border-radius: 6px;
}
input[type='text'].coupon-code {
    text-transform: uppercase;
    text-align: center;
}
input[type='button'], input[type='submit'] {
    font-family: "Arial Regular","Arial";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    padding: 5px 14px;
    border-radius: 6px;
    cursor: pointer;
    min-width: 100px;
}
.cancel {
    border: solid 1px #ddd;
    background-color: #fff;
    color: #333333;
}
.cancel:hover {
    background-color: #ebebeb;
}
.apply {
    border: solid 1px #357ebd;
    background-color: #428bca;
    color: #fff;
}
.apply:hover {
    background-color: #3276b1;
}
.required {
    color: #f00;
}

h1, h3 {
    margin: 0;
    padding: 0;
}
h1 {
    font-weight: normal;
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px 10px;
}
h3 {
    font-size: 14px;
    margin-bottom: 5px;
}
.quick-payment {
    margin: 0 auto;
    width: 100%;
}
.popup-content {
    padding: 10px;
    font-size: 14px;
}
.payment-methods, .shipping-methods {
    width: 48%;
}
.__paymentMethod td, .__shippingMethod td {
    position: relative;
}
.__paymentMethod td input[type='radio'], .__shippingMethod td input[type='radio'] {
    position: absolute;
    left: 5px;
    top: 0;
}
.__paymentMethod td label, .__shippingMethod td label {
    margin: 1px 0 0 30px;
    display: block;
}

.payment-note {
    background-color: #daeef3;
    border: 1px solid #b8cce4;
    margin: 10px auto;
    padding: 8px 4px;
    display: none;
}
.payment-note p {
    margin: 0;
    padding: 0;
    line-height: 1.5;
}

.CartContents {
    border: 1px solid #6f6b65;
    margin: 10px 0;
    border-collapse: collapse;
	color: #6f6b65;
}
.CartContents a {
    text-decoration: none;
	color: #00f;
}
.CartContents a:hover {
    text-decoration: underline;
}
.CartContents th {
    padding: 6px 10px;
    border-top: 1px solid #6f6b65;
    border-bottom: 1px solid #6f6b65;
}
.CartContents td {
    border-top: 1px solid #6f6b65;
    border-bottom: 1px solid #6f6b65;
    padding: 6px 10px;
    color: #222;
}
.CartContents .option-name {
	display: block;
}
.CartContents em.ProductPrice {
	font-weight: bold;
	font-style: normal;
}

.coupon-container {
    text-align: right;
    width: 100%;
}

.button-container {
    text-align: right;
    width: 100%;
}
.bank {display: inline-block;float: left;margin: 10px;border:2px solid #c4c4c4;padding:0 5px;}
#baokimpro-additioninfo {display: none;margin-bottom:40px;}
#baokimpro-additioninfo span {font-size: 16px;font-weight: bold;min-width: 700px;border-top-left-radius: 5px;border-top-right-radius: 5px;border: 1px solid #c4c4c4;background: #f5f5f5;padding: 15px;display: block;}
#baokimpro-additioninfo .payment-title {font-size: 16px;min-width: 700px;border-bottom: 1px solid #c4c4c4;border-left: 1px solid #c4c4c4;border-right: 1px solid #c4c4c4;background: #f5f5f5;padding: 15px;display: block;}
#baokimpro-additioninfo .payment-title:hover {font-weight: bold;background: #fff;}
#baokimpro-additioninfo .payment-title-selected {background: #2194d2 !important;color: #fff;font-weight: bold;}
#baokimpro-additioninfo #payment-baokim-atm, #baokimpro-additioninfo #payment-baokim-visa {display: none;background: #fff;}
.addition-border {border-top: 1px solid #c4c4c4;}
.payment-method-selected {border:2px solid red;}
.tempkeepdiv {display:inline-block;margin:10px 15px 0 20px;}
.tempkeepp {display:inline-block;cursor:help;}